SB_BNSERVER(1)

NAME
sb_bnserver - Another server version of hammie.py

SYNOPSIS
This is not intended to be run manually, it is the opportunistic daemon backend of sb_bnfilter. %(program)s [options] FILE

DESCRIPTION
Usage: %(program)s [options] FILE

  Where:

-h

    show usage and exit

-p FILE

use pickle FILE as the persistent store.
    loads data from this file

    if it exists, and saves data to this file at the end.

-d FILE

    use DBM store FILE as the persistent store.

-o section:option:value

    set [section, option] in the options database to value

-a seconds

    timeout in seconds between requests before this server terminates

-A number

    terminate this server after this many requests

    FILE

    unix domain socket used on which we listen

SEE ALSO
The full documentation for option is maintained as a Texinfo manual. If the info and option programs are properly installed at your site, the command

    info option

should give you access to the complete manual.